@charset "UTF-8";
/* Simple one value */
/* Which outputs... */
/* Margin-top simple one value */
/* Which outputs... */
/* Margin shorthand [value] [0/auto] */
/* Which outputs... */
/* * Unfortunately margin:[0/auto] [value] isn’t supported.*/
/* Margin shorthand with values for top/bottom & left/right */
/* Which outputs... */
body.home header.elementor-section {
  background-color: transparent !important;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 99;
}
body.home header.elementor-section .elementor-widget-wrap > section {
  display: none;
}
@media (min-width: 1025px) {
  body.home header.elementor-section .elementor-nav-menu > li > a.elementor-item:not(.highlighted) {
    color: #343844;
  }
}
body.home header.elementor-section div.elementor-menu-toggle {
  color: #343844 !important;
}
body.home header.elementor-section .elementor-search-form .elementor-search-form__toggle {
  --e-search-form-toggle-color: #343844;
}
@media (min-width: 992px) {
  body.home.admin-bar header.elementor-section {
    top: 32px;
  }
}
header.elementor-section .elementor-widget-wrap .elementor-image a {
  width: 120px;
  height: 36px;
  display: block;
  background: url(../images/logo-dark.svg) no-repeat center;
  background-size: 100%;
}
header.elementor-section .elementor-widget-wrap .elementor-image a img {
  display: none;
}
@media (max-width: 1024px) {
  #wpadminbar {
    display: none !important;
  }
  html[lang*="-"] {
    margin-top: 0 !important;
  }
}
@media (max-width: 1200px) {
  body.home .elementor-section.elementor-section-boxed.elementor-section-stretched > .elementor-container {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (min-width: 1088px) {
  body.home .container {
    margin-left: 0;
    margin-right: 0;
  }
}
.homepage-hero {
  padding-top: 110px !important;
  position: relative;
}
.homepage-hero:before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #FFFFFF;
  opacity: 0.65;
  left: 0;
  top: 0;
  z-index: 1;
  display: none;
  position: absolute;
}
@media (max-width: 1024px) {
  .homepage-hero:before {
    display: block;
  }
}
.homepage-hero .elementor-container {
  position: relative;
  z-index: 2;
}
@media (max-width: 1024px) {
  .homepage-hero {
    padding: 80px 25px 50px !important;
    text-align: center;
  }
}
.homepage-hero .elementor-element h1 {
  font-size: 2rem;
  line-height: 1.15;
  margin-top: 2em;
}
@media (max-width: 767px) {
  .homepage-hero .elementor-element h1 {
    font-size: 26px;
    margin-top: 0.75em;
  }
}
.homepage-hero .elementor-element ul {
  list-style: none;
  padding-left: 0;
}
.homepage-hero .elementor-element ul li {
  position: relative;
  padding-left: 38px;
  font-weight: 600;
  font-size: clamp(18px, 1.1979166667vw, 23px);
  margin-bottom: 0;
}
.homepage-hero .elementor-element ul li + li {
  margin-top: 10px;
}
.homepage-hero .elementor-element ul li:before {
  content: "";
  width: 30px;
  height: 24px;
  background: url(../images/symbol.svg) no-repeat center;
  background-size: 100%;
  position: absolute;
  left: 0;
  top: 0.28em;
}
.homepage-hero .elementor-element p {
  line-height: 1.5;
}
.homepage-hero .elementor-widget-image-box {
  background-color: rgba(255, 255, 255, 0.9);
  position: relative;
  text-align: center;
  padding-top: clamp(40px, 4.1666666667vw, 80px);
  padding-left: clamp(20px, 2.0833333333vw, 40px);
  padding-right: clamp(20px, 2.0833333333vw, 40px);
  padding-bottom: clamp(20px, 2.0833333333vw, 40px);
  -webkit-box-shadow: 0px 0px 8px #90C96A;
  -moz-box-shadow: 0px 0px 8px #90C96A;
  box-shadow: 0px 0px 8px #90C96A;
  max-width: 420px;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 1200px) {
  .homepage-hero .elementor-widget-image-box {
    margin-left: -15px;
    width: auto !important;
  }
}
@media (max-width: 1024px) {
  .homepage-hero .elementor-widget-image-box {
    margin-top: 80px;
  }
}
.homepage-hero .elementor-widget-image-box h3 {
  font-size: clamp(21px, 1.3020833333vw, 25px);
  line-height: 1.35;
  margin-bottom: 0.75em;
}
.homepage-hero .elementor-widget-image-box .research-img {
  position: absolute;
  right: 15px;
  top: 15px;
  max-width: clamp(60px, 5.2083333333vw, 100px);
}
.homepage-hero .elementor-widget-image-box .elementor-image-box-img {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 50% !important;
  max-width: clamp(80px, 5.9375vw, 114px);
}
.homepage-hero .elementor-widget-image-box .button {
  display: inline-block;
  border: 2px solid #0E9BD8;
  color: #0E9BD8;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  font-weight: 600;
  text-decoration: none !important;
  font-size: clamp(15px, 0.8854166667vw, 17px);
  line-height: 1.5;
  padding: 8px 18px;
  text-transform: uppercase;
}
.homepage-hero .elementor-widget-image-box .button:hover {
  background-color: #0E9BD8;
  color: #FFFFFF;
}
.videos-list {
  --bs-gutter-x: 20px;
  --bs-gutter-y: 20px;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-.5 * var(--bs-gutter-x));
  margin-left: calc(-.5 * var(--bs-gutter-x));
}
.videos-list .col {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
  margin-top: var(--bs-gutter-y);
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .videos-list .col {
    flex-shrink: 0 0 auto;
    width: 50%;
  }
}
@media (min-width: 1025px) {
  .videos-list .col {
    width: 33.3333%;
  }
}
.videos-list .col .item {
  border: 1px solid #0E9BD8;
  padding: clamp(15px, 1.0416666667vw, 20px);
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}
.videos-list .col .item .image {
  position: relative;
  display: block;
  padding-bottom: 60%;
  margin-bottom: 8px;
  overflow: hidden;
}
.videos-list .col .item .image img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1;
  object-fit: cover;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.videos-list .col .item .image:before {
  content: "";
  width: 100%;
  height: 100%;
  background: #363E47;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.5;
  z-index: 2;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}
.videos-list .col .item .image:after {
  content: "";
  width: clamp(52px, 4.2708333333vw, 82px);
  height: clamp(52px, 4.2708333333vw, 82px);
  background: url(../images/play.svg) no-repeat center;
  background-size: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 3;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.videos-list .col .item-meta {
  color: #0E9BD8;
  font-weight: 700;
  border-bottom: 1px solid #0E9BD8;
  margin-bottom: 0.5em;
}
.videos-list .col .item h3 {
  font-size: clamp(24px, 1.4583333333vw, 28px);
  font-weight: 600;
  line-height: 1.15;
}
.videos-list .col .item .text-block {
  position: relative;
}
.videos-list .col .item .text-timeline {
  font-size: 11px;
  font-weight: 500;
  border-top: 1px solid #0E9BD8;
  padding-top: 10px;
  margin-top: 10px;
}
.videos-list .col .item .text-timeline h5 {
  font-weight: 600;
  margin: 0 0 10px;
}
.videos-list .col .item .text-timeline p {
  margin-bottom: 0;
}
.videos-list .col .item .text-timeline p strong {
  color: #0E9BD8;
  font-weight: inherit;
}
.videos-list .col .item-logo {
  max-width: clamp(80px, 6.25vw, 120px);
  margin-top: auto;
  padding-top: 15px;
}
.videos-list .col .item-logo img {
  max-height: clamp(40px, 2.7083333333vw, 52px);
}
.videos-list .col .item:hover .image {
  opacity: 1;
}
.videos-list .col .item:hover .image:before {
  opacity: 0.1;
}
.videos-list .col .item:hover .image img {
  -webkit-transform: scale(1.15);
  -moz-transform: scale(1.15);
  -ms-transform: scale(1.15);
  -o-transform: scale(1.15);
  transform: scale(1.15);
}
#why-dianomic .elementor-row, #we-believe-in .elementor-row {
  width: auto;
  margin-left: -10px;
  margin-right: -10px;
}
.resources-list .elementor-row {
  margin-left: -10px;
  margin-right: -10px;
}
.resources-list .elementor-widget-wrap {
  background-color: #343844;
  position: relative;
  padding: clamp(15px, 1.5625vw, 30px);
  -webkit-box-shadow: 6px 7px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 6px 7px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 6px 7px 5px rgba(0, 0, 0, 0.2);
}
.resources-list .elementor-widget-wrap .elementor-image {
  height: clamp(80px, 5.7291666667vw, 110px);
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 72%;
  margin-left: auto;
  margin-right: auto;
}
.resources-list .elementor-widget-wrap .elementor-image img {
  max-height: clamp(70px, 4.6875vw, 90px);
}
.resources-list .elementor-widget-wrap .elementor-widget {
  position: static;
}
.resources-list .elementor-widget-wrap .elementor-button-link {
  box-shadow: none !important;
  background: none !important;
  color: #FFFFFF;
  line-height: 1.5;
  font-weight: 400;
  padding: 0;
}
.resources-list .elementor-widget-wrap .elementor-button-link:before {
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  z-index: 3;
}
.testimonials-list {
  background-color: #EEEEEE;
  overflow: hidden;
}
@media (min-width: 768px) {
  .testimonials-list:before {
    content: "";
    width: 100%;
    height: 140px;
    background-color: #FFFFFF;
    top: 0;
    left: 0;
    z-index: 1;
    position: absolute;
  }
}
.testimonials-list .elementor-container {
  position: relative;
  z-index: 2;
}
.testimonials-list .elementor-row {
  margin-left: -20px;
  margin-right: -20px;
  width: auto !important;
}
@media (min-width: 768px) {
  .testimonials-list .elementor-column + .elementor-column {
    border-left: 1px solid #373F47;
  }
}
@media (max-width: 767px) {
  .testimonials-list .elementor-column + .elementor-column {
    border-top: 1px solid #373F47;
    margin-top: 30px !important;
  }
}
.testimonials-list .elementor-column-wrap {
  padding-bottom: 0 !important;
}
.testimonials-list .elementor-widget-image {
  height: 140px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767px) {
  .testimonials-list .elementor-widget-image {
    background-color: #FFFFFF;
  }
}
@media (min-width: 768px) {
  .testimonials-list .elementor-widget-image {
    margin-top: -30px;
  }
}
.testimonials-list .elementor-widget-image .elementor-image {
  max-width: 180px;
}
.testimonials-list .elementor-text-editor {
  position: relative;
  margin-top: clamp(5px, 1.0416666667vw, 20px);
}
.testimonials-list .elementor-text-editor:before {
  content: "“";
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
}
@media (max-width: 991px) {
  .testimonials-list .elementor-text-editor {
    font-size: 16px;
  }
}
.testimonials-list .elementor-text-editor h4 {
  color: #0E9BD8;
  font-weight: 700;
  font-size: clamp(18px, 1.1458333333vw, 22px);
  line-height: 1.15;
  margin-top: 25px;
}
.testimonials-list .elementor-text-editor h5 {
  font-weight: 700;
  font-size: clamp(16px, 0.9375vw, 18px);
  line-height: 1.15;
}
.homepage-foglamp-diagram .img1, .homepage-foglamp-diagram .img2 {
  margin-bottom: 0 !important;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
}
.homepage-foglamp-diagram .img2 {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  opacity: 0;
}
.homepage-foglamp-diagram.active .img1 {
  opacity: 0.15;
}
.homepage-foglamp-diagram.active .img2 {
  opacity: 1;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.about-hero .elementor-column-gap-default {
  margin-left: -10px;
  margin-right: -10px;
}
.about-hero .elementor-widget-image-box .elementor-image-box-img {
  width: 100% !important;
  padding-bottom: 65%;
  position: relative;
}
.about-hero .elementor-widget-image-box .elementor-image-box-img:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 40%;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 100%);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, black 100%);
  opacity: 0.5;
  z-index: 2;
}
.about-hero .elementor-widget-image-box .elementor-image-box-img img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1;
  object-fit: cover;
}
.about-hero .elementor-widget-image-box .elementor-image-box-content {
  position: relative;
  text-align: left;
  font-size: clamp(16px, 1.1458333333vw, 22px);
}
.about-hero .elementor-widget-image-box .elementor-image-box-content h3 {
  position: absolute;
  top: -70px;
  font-size: clamp(24px, 1.5625vw, 30px);
  left: 15px;
  width: 100%;
  color: #FFFFFF;
  text-align: left;
  margin-bottom: 0;
  z-index: 2;
  text-transform: uppercase;
  font-weight: 800;
  line-height: 1.1;
}
